@font-face { font-family: 'cartoon_eastregular'; src: url('fonts/cartoon_east-webfont.woff2') format('woff2'), url('fonts/cartoon_east-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Helvetica Neue LT Std'; src: url('fonts/HelveticaNeueLTStd-Bd.eot'); src: url('fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLTStd-Bd.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'); font-weight: bold; font-style: normal; }
.top_haeder, header { position: fixed; left: 0 }
.banner_conent_inner, .buy_btn, .top_haeder { text-transform: uppercase }
@font-face { font-family: 'Helvetica Neue bold'; src: url(fonts/HelveticaNeue-Bold.eot); src: url(fonts/HelveticaNeue-Bold.eot?#iefix) format('embedded-opentype'), url(fonts/HelveticaNeue-Bold.woff) format('woff'), url(fonts/HelveticaNeue-Bold.ttf) format('truetype'); font-weight: 700; font-style: normal }
@font-face { font-family: 'Helvetica Neue'; src: url(fonts/HelveticaNeue.eot); src: url(fonts/HelveticaNeue.eot?#iefix) format('embedded-opentype'), url(fonts/HelveticaNeue.woff) format('woff'), url(fonts/HelveticaNeue.ttf) format('truetype'); font-weight: 400; font-style: normal }
@font-face { font-family: 'Helvetica Neue light'; src: url(fonts/HelveticaNeue-Light.eot); src: url(fonts/HelveticaNeue-Light.eot?#iefix) format('embedded-opentype'), url(fonts/HelveticaNeue-Light.woff) format('woff'), url(fonts/HelveticaNeue-Light.ttf) format('truetype'); font-weight: 300; font-style: normal }
@font-face { font-family: 'Helvetica Neue 85 Std'; src: url(fonts/HelveticaNeueLTStd-HvCn.eot); src: url(fonts/HelveticaNeueLTStd-HvCn.eot?#iefix) format('embedded-opentype'), url(fonts/HelveticaNeueLTStd-HvCn.woff) format('woff'), url(fonts/HelveticaNeueLTStd-HvCn.ttf) format('truetype'); font-weight: 900; font-style: normal }
@font-face { font-family: 'Helvetica Neue LT Std'; src: url(fonts/HelveticaNeueLTStd-Blk.eot); src: url(fonts/HelveticaNeueLTStd-Blk.eot?#iefix) format('embedded-opentype'), url(fonts/HelveticaNeueLTStd-Blk.woff) format('woff'), url(fonts/HelveticaNeueLTStd-Blk.ttf) format('truetype'); font-weight: 900; font-style: normal }
@font-face { font-family: 'icomoon'; src: url('fonts/icomoon.eot?op1e5f'); src: url('fonts/icomoon.eot?op1e5f#iefix') format('embedded-opentype'), url('fonts/icomoon.ttf?op1e5f') format('truetype'), url('fonts/icomoon.woff?op1e5f') format('woff'), url('fonts/icomoon.svg?op1e5f#icomoon') format('svg'); font-weight: normal; font-style: normal; }
 [class^="icon-"], [class*=" icon-"] {
 font-family: 'icomoon' !important;
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 line-height: 1;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}
header a:hover, header a:focus, header a:active, header a:visited { text-decoration: none }
header a.main_logo { color: #000 }
header a.main_logo:hover { color: #6a6a6a }
.icon-Artboard-3:before { content: "\e900"; font-size: 38px; line-height: 25px; }
/*************Common classes**************/
#spinner, #spinner:before { position: absolute; border-radius: 100% }
.slick-no-slide .slick-track { width: 100%!important; text-align: center; transform: translate3d(0, 0, 0)!important }
.slick-initialized.slick-no-slide .slick-slide { display: inline-block; float: none }
@media all and (min-width:992px) and (max-width:1440px) {
.es-mx .retailer_inner .slick-slide { width: inherit !important }
}
.findoutmore, .findoutmore img { max-width: 100% }
#preloader { background-color: #FFF; width: 100%; height: 100%; position: fixed; z-index: 9999999 }
#spinner { height: 60px; width: 60px; top: 50%; left: 48%; margin-left: -17px; margin-top: -17px; -webkit-animation: rotation 1s infinite linear; -moz-animation: rotation 1s infinite linear; -o-animation: rotation 1s infinite linear; animation: rotation 1s infinite linear }
#spinner:before { border-bottom: 8px double #00aeff; border-top: 8px double #ddd; border-left: 8px double #ddd; border-right: 8px double #ddd; content: ""; display: block; height: 100%; width: 100% }
@-webkit-keyframes rotation { from {
-webkit-transform:rotate(0)
}
to { -webkit-transform: rotate(359deg) }
}
@-moz-keyframes rotation { from {
-moz-transform:rotate(0)
}
to { -moz-transform: rotate(359deg) }
}
@-o-keyframes rotation { from {
-o-transform:rotate(0)
}
to { -o-transform: rotate(359deg) }
}
@keyframes rotation { from {
transform:rotate(0)
}
to { transform: rotate(359deg) }
}
.not_found { display: table; height: 77vh; text-align: center; width: 100% }
.not_found .content_full { display: table-cell; height: 100%; vertical-align: middle }
.not_found .content_full h2 { font-family: "Helvetica Neue 77 Std"; font-size: 45px; margin: 10px 0 }
.not_found .content_full p { font-family: "Helvetica Neue LT"; font-size: 22px }
.not_found .content_full a { border: 1px solid #242424; border-radius: 30px; color: #242424; display: inline-block; font-family: "Helvetica Neue 77 Std"; font-size: 16px; padding: 8px 20px; text-decoration: none; text-transform: uppercase; transition: all .5s ease 0s; margin-top: 10px }
.not_found .content_full a:hover { background: #242424; color: #fff; transition: all .5s ease 0s }
.findoutmore { width: 100%; margin: 0 auto }
.en-in .nav-footer .language .flag { background-position: right -337px!important }
#regions .en-in .flag, .en-in .nav-footer .language a:hover .flag { background-position: left -337px!important }
.pt-br .nav-footer .language .flag { background-position: right -353px!important }
#regions .pt-br .flag, .pt-br .nav-footer .language a:hover .flag { background-position: left -353px!important }
.es-mx .nav-footer .language .flag { background-position: right -370px!important }
#regions .es-mx .flag, .es-mx .nav-footer .language a:hover .flag { background-position: left -370px!important }
.es-mx .retailer_inner .slick-slide { max-width: inherit !important }
.en-my .nav-footer .language .flag { background-position: right -387px!important }
#regions .en-my .flag, .en-my .nav-footer .language a:hover .flag { background-position: left -387px!important }
.id-id .nav-footer .language .flag { background-position: right -404px!important }
#regions .id-id .flag, .id-id .nav-footer .language a:hover .flag { background-position: left -404px!important }
#cookie-banner .close { font-size: 11px; width: auto; color: #fff; margin: 0px; padding: 0px; top: 0px; background: #000; opacity: 1; width: 22px; height: 22px; border-radius: 50%; text-align: center; line-height: 22px; font-family: inherit; margin-top: -11px; top: 50%; }
#cookie-banner { padding-top: 0px; padding-bottom: 0px; height: 49px; padding-right: 35px; display: table }
#cookie-banner .message { font-size: 12px; padding: 0px; display: table-cell; vertical-align: middle; height: 100%; }
.bottom_newsletter { box-sizing: border-box; position: fixed; bottom: 49px; width: 100%; text-align: center; background: #00abee; z-index: 1000; padding: 20px 20px 30px 10px; }
.bottom_newsletter .title { font-family: 'HelveticaNeueW01-97Blac'; font-size: 34px; text-transform: uppercase; padding: 0px 0px 5px; color: #ffffff; }
.bottom_newsletter .newsletter_form input { height: 36px; border: 0px; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 20px; padding: 0px 13px; width: 210px; }
.bottom_newsletter .newsletter_form button { border: 0px; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: transparent; color: #fff; background: #000; text-transform: uppercase; font-family: 'Helvetica Neue bold'; height: 36px; line-height: 36px; padding: 0px 10px; border-radius: 20px; width: 105px; margin-left: 10px; }
.bottom_newsletter .newsletter_form button:hover { opacity: 0.9 }
.bottom_newsletter .newsletter_form label { font-family: "Helvetica Neue LT Std"; display: inline-block; font-size: 18px; text-transform: uppercase; color: #ffffff; padding-bottom: 10px; }
.bottom_newsletter .cross_icon { background: url("images/blue_cross.png") no-repeat center; cursor: pointer; right: 5px; height: 40px; width: 40px; position: absolute; top: 50%; margin-top: -20px; }
.p-w-r .pr-star-v4-25-filled, #pr-write .pr-rating-stars .pr-star-v4-25-filled { background: rgba(0, 0, 0, 0) url("https://assets.ultimateears.com/img/store-new-2/star-25.png") no-repeat scroll center center !important; }
.p-w-r .pr-star-v4-50-filled, #pr-write .pr-rating-stars .pr-star-v4-50-filled { background: rgba(0, 0, 0, 0) url("https://assets.ultimateears.com/img/store-new-2/star-50.png") no-repeat scroll center center !important; }
.p-w-r .pr-star-v4-75-filled, #pr-write .pr-rating-stars .pr-star-v4-75-filled { background: rgba(0, 0, 0, 0) url("https://assets.ultimateears.com/img/store-new-2/star-75.png") no-repeat scroll center center !important; }
.p-w-r .pr-star-v4-0-filled, #pr-write .pr-rating-stars .pr-star-v4-0-filled { background: rgba(0, 0, 0, 0) url("https://assets.ultimateears.com/img/store-new-2/star-grey.png") no-repeat scroll center center !important; }
@font-face { font-family: 'Helvetica Neue LT Std'; src: url('fonts/HelveticaNeueLTStd-Bd.eot'); src: url('fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLTStd-Bd.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'); font-weight: bold; font-style: normal; }
.bottom_newsletter .newsletter_form label { color: #ffffff; display: inline-block; font-family: "Helvetica Neue LT Std"; font-size: 18px; padding-bottom: 10px; text-transform: uppercase; }
.bottom_newsletter .newsletter_form label.font_lt_std { font-family: 'Helvetica Neue LT Std'; }
.nav-header .mobile .sub-menu li:nth-child(3) { padding: 0 8px; }
#header { left: 0; padding: 0.75em 1em 0px; top: 0; }
/*============NAVIGATION STARTS HERE================*/
#menu-modal { position: absolute }
#menu-modal .modal-dialog { position: absolute }
#menu-modal .modal-dialog .modal-body { padding: 0px; }
.nav_main_title { display: block; text-align: center; margin: 5px 0px 25px; position: relative }
.nav_main_title a { max-width: 17% }
.nav_main_title a { display: inline-block; }
.nav_main_title a::after { background: #4e4e4e none repeat scroll 0 0; content: ""; height: 1px; position: absolute; right: 0; top: 50%; width: 38%; }
.nav_main_title a::before { background: #4e4e4e none repeat scroll 0 0; content: ""; height: 1px; position: absolute; left: 0; top: 50%; width: 38%; }
.nav_content_popup { background: rgba(0,0,0,0.95); padding: 35px 0px 10px; }
.nav_content_popup .container { width: 1300px; max-width: 100% }
.main_sub_menu { width: 100%; margin: 0px; padding: 0px; }
.main_sub_menu li { list-style: none; width: 18.40%; float: left; margin-left: 2% }
.main_sub_menu.total-pr-4 li { width: 23.4%; }
.main_sub_menu li a.whole_link { padding: 20px 0 15px; background: #fff; display: block; }
.main_sub_menu li a.whole_link:hover { text-decoration: none; }
.main_sub_menu li:first-child { margin: 0px; }
.main_sub_menu li a { text-decoration: none }
.main_sub_menu li a:hover { text-decoration: none }
/*============================*/
.main_sub_menu .imagecol { display: table; width: 100%; text-align: center; height: 185px; }
.main_sub_menu .imagecol .imagecol_wrap { display: table-cell; vertical-align: bottom; }
.main_sub_menu .textcol .nav_pro_logo img { max-width: 145px; }
.main_sub_menu .imagecol .imagecol_wrap img { max-height: 185px; max-width: 100%; }
.main_sub_menu .imagecol .imagecol_wrap.UE-BOOM-2 img { max-height: 155px; }
.main_sub_menu .imagecol .imagecol_wrap.Wonderboom img { max-height: 120px; }
.main_sub_menu .imagecol .imagecol_wrap.UE-ROLL-2 img { max-height: 135px; }
.main_sub_menu .textcol .nav_pro_logo { padding: 5px 10px 10px; width: 100%; box-sizing: border-box; display: block }
.main_sub_menu .textcol { display: block; width: 100%; text-align: center; padding-top: 7px; }
.main_sub_menu .textcol .nav_pricing { color: #232323; display: inline-block; font-family: "Helvetica Neue 85 Std"; font-size: 24px; line-height: normal; vertical-align: middle; }
.main_sub_menu .textcol .nav_pricing .prev_price { display: inline-block; color: #e32771 }
.main_sub_menu .textcol .nav_pricing .prev_price strong { font-family: "Helvetica Neue LT"; }
.main_sub_menu .textcol .nav_pricing .current_price { display: inline-block }
.main_sub_menu .textcol .nav_pricing .beforeDecimal, .main_sub_menu .textcol .nav_pricing .afterDecimal { font-family: "Helvetica Neue 85 Std"; font-size: 20px; }
.main_sub_menu .textcol .nav_pricing .prev_price .beforeDecimal, .main_sub_menu .textcol .nav_pricing .prev_price .afterDecimal { font-family: "Helvetica Neue light"; letter-spacing: -1px; padding-right: 6px; font-size: 20px; }
.main_sub_menu .textcol .nav_pricing em { left: -3px; font-style: normal; font-family: "Helvetica Neue light"; font-size: 14px; position: relative; top: -7px; }
.main_sub_menu .textcol .website_link { color: #9a9a9a; display: inline-block; font-size: 16px; height: 30px; line-height: 30px; text-decoration: underline !important; cursor: pointer; -webkit-transition: 0.5s; transition: 0.5s; -moz-transition: 0.5s; padding: 0px; }
.main_sub_menu .textcol .website_link:hover { color: #585858; -webkit-transition: 0.5s; transition: 0.5s; -moz-transition: 0.5s; }
/*============================*/
.sub-menu-2 { clear: both; float: left; margin: 15px 0 0; padding: 0; width: 100%; }
.sub-menu-2 li { border: 1px solid #444444; float: left; list-style: outside none none; margin-left: 1.7%; position: relative; width: 32.2%; }
.sub-menu-2 li img { width: 100% }
.sub-menu-2 li a { display: block; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s }
.sub-menu-2 li a:hover { text-decoration: none; transform: scale(1.02, 1.02); -webkit-transform: scale(1.02, 1.02); -moz-transform: scale(1.02, 1.02); transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s }
.sub-menu-2 li:first-child { margin: 0px; }
.sub-menu-2 li .nav_text { font-family: 'Helvetica Neue 85 Std'; text-align: center; position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; color: #fff; text-transform: uppercase }
.sub-menu-2 li .nav_text .sub { font-size: 24px; line-height: 24px; display: block }
.sub-menu-2 li .nav_text .main { font-size: 44px; line-height: 44px; display: block }
.sub-menu-2 li .nav_text .inner_table { display: table; width: 100%; height: 100%; }
.sub-menu-2 li .nav_text .inner_cell { display: table-cell; width: 100%; height: 100%; vertical-align: middle; }
.mobile_only_nav { display: none }
.new_social { display: block; margin: 10px 0px 0px; text-align: center !important; width: 100%; }
.new_social a { position: relative; z-index: 2 }
.new_social::before { display: none !important }
.new_social .aside-title { color: #aeaeae; display: block; font-size: 15px; padding: 0 0 5px; font-family: "Helvetica Neue 85 Std"; }
.sub_menu_mob_only { display: none; width: 320px; max-width: 100%; padding: 0px; margin: 5px auto 0px }
.sub_menu_mob_only li { list-style: none; list-style: none; width: 48.5%; margin-left: 3%; float: left }
.sub_menu_mob_only li:first-child { margin: 0px; }
.sub_menu_mob_only li a { display: block; background: #fff; padding: 20px 15px; font-family: "HelveticaNeueW01-97Blac"; font-size: 16px; color: #111111; text-transform: uppercase; -webkit-transition: 0.5s; transition: 0.5s; -moz-transition: 0.5s; }
.sub_menu_mob_only li a:hover, .sub_menu_mob_only li a:focus, .sub_menu_mob_only li a:active { text-decoration: none; -webkit-transition: 0.5s; transition: 0.5s; -moz-transition: 0.5s; opacity: 0.84 }
.sub_menu_mob_only li a span { padding: 0 0 0 10px; }
#menu-modal .modal-dialog2 .close { margin: 0 !important; padding: 0; position: absolute; right: 3.2%; top: 4px; z-index: 2147483647; }
.nav_content_popup .pr-snippet-rating-decimal { display: none !important }
.nav_content_popup .pr-category-snippet__total.pr-category-snippet__item { display: none !important }
/*============NAVIGATION ENDS HERE================*/

/*============FOOTER NEWSLETTER STARTS HERE================*/

#footer .bottom_newsletter { position: relative; bottom: 0px; padding: 0px; background: #ededed none repeat scroll 0 0; border-radius: 30px; display: inline-block; width: 370px; }
#footer .bottom_newsletter input { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 0 none; box-shadow: none; color: #575757; float: left; font-size: 12px; height: 41px; width: 60%; padding: 0px 15px }
#footer .bottom_newsletter button.signup_btn { background: #00abee none repeat scroll 0 0; border: 0 none; border-radius: 30px; color: #ffffff; display: inline-block; font-family: "Helvetica Neue bold"; font-size: 17px; line-height: 17px; height: 41px; margin: 0; padding: 12px 15px; position: relative; text-align: center; text-transform: uppercase; vertical-align: middle; width: 40%; }
#footer .bottom_newsletter button.signup_btn:hover { text-decoration: none }
#footer { text-align: center }
#footer .bottom_newsletter form { border: 1px solid transparent; border-radius: 40px; }
#footer .bottom_newsletter form.error { border: 1px solid #ff0000 }
#footer .bottom_newsletter > strong { display: block; padding: 10px 0; }
#social-links a { background-image: url("images/social-follow.png") !important; }
#menu-modal { width: 100%; z-index: 9999; height: 100% }
#menu-modal .modal-dialog { margin: 0; width: 100%; min-height: 100% }
#menu-modal .modal-dialog .modal-content { min-height: 100%; border: 0px }
#menu-modal .modal-dialog .nav_content_popup { height: 100% }
#menu-modal .modal-dialog .modal-body { min-height: 100% }
body.modal-open { padding: 0px !important; }
#menu-modal .close { cursor: pointer; font-size: 75px; height: 40px; margin: 20px; opacity: 1; right: 0; text-shadow: none; width: 40px; z-index: 100; }
#menu-modal .close img { float: left }
div.support-product-links h3 small { color: #0ab9ff; }
div.support-product-links h3 { line-height: 2em }
.bring_music_wrapper { display: table; margin: 0 auto; padding: 0 15px; }
.bring_music_wrapper .title { color: #ffffff; display: inline-block; font-family: "cartoon_eastregular"; font-size: 30px; letter-spacing: 3px; vertical-align: middle; line-height: 30px; }
.bring_music_wrapper .learn_more { background: #ffffff none repeat scroll 0 0; border: 0 none; border-radius: 30px; color: #000000; cursor: pointer; display: inline; font-family: "Helvetica Neue"; font-size: 11px; letter-spacing: 2px; margin-left: 10px; padding: 7px 10px; text-decoration: none; }
.top_haeder.ue-top_haeder .bring_music_wrapper .learn_more:hover { background: #ea008b none repeat scroll 0 0; color: #ffffff; opacity: 1; }
.nav_star_rating { display: block; height: 22px; }
.nav_content_popup #social-links a { background-image: url("images/socail_new.png") !important; height: 43px; width: 43px; margin-right: 2px !important; background-position: 0px 0px }
.nav_content_popup #social-links a.tumblr:hover { background-position: 0 bottom; }
.nav_content_popup #social-links a.twitter { background-position: -48px 0px }
.nav_content_popup #social-links a.twitter:hover { background-position: -48px bottom }
.nav_content_popup #social-links a.instagram { background-position: -94px 0px }
.nav_content_popup #social-links a.instagram:hover { background-position: -94px bottom }
.nav_content_popup #social-links a.facebook { background-position: -140px 0px }
.nav_content_popup #social-links a.facebook:hover { background-position: -140px bottom }
.nav_content_popup #social-links a.youtube { background-position: -186px 0px }
.nav_content_popup #social-links a.youtube:hover { background-position: -186px bottom }
.nav_content_popup #social-links a.pinterest { background-position: -234px 0px }
.nav_content_popup #social-links a.pinterest:hover { background-position: -234px bottom }
.top_haeder.ue-top_haeder { background: url("http://assets.ultimateears.com/l/z/q/lqvvpt/topheadersoundbanner.png") no-repeat scroll center !important; padding: 0px !important; line-height: 44px !important; }
.nav_content_popup .p-w-r .pr-category-snippet { margin: 0 auto; display: table !important; }
.fr-ca .nav-footer li { margin: 0 4px; }
.fr-ca .nav-footer a { font-size: 12px; }
.ue-top_haeder .close-btn { color: #757575; cursor: pointer; font-size: 22px; margin-right: 10px; position: absolute; right: 0; z-index: 999; }
.top_banner_handler { height: 44px; position: fixed; top: 0; width: 100%; z-index: 1000; }
.top_banner_handler .pull-right.close-btn { height: 44px; line-height: 44px; position: fixed; right: 0; z-index: 999; }
.top_banner_handler .close-btn i { background: #ffffff none repeat scroll 0 0; border-radius: 50%; height: 20px; line-height: 20px; width: 20px; }
.top_banner_handler .close-btn { color: #757575; cursor: pointer; font-size: 22px; margin-right: 10px; position: absolute; right: 0; z-index: 999; }
.top_banner_handler a.close-btn:hover { color: #000000; opacity: 0.7; transition: all 0.5s ease 0s; }
/*==========VIDEO BANNER CSS ==============*/
#my_video { width: 100%; display: block; height: auto }
.video_container { position: relative; clear: both; background: url(https://assets.ultimateears.com/img/illustration/video_banner_bg.jpg) no-repeat center; background-size: cover }
.video_container::before { background: rgba(0, 0, 0, 0.44) none repeat scroll 0 0; color: #ffffff; content: ""; height: 100%; position: absolute; width: 100%; z-index: 89; }
.video_container .video_content { position: absolute; width: 100%; text-align: center; top: 0px; height: 100%; z-index: 90; color: #fff }
.video_container .table_height { width: 100%; height: 100%; display: table }
.video_container .table_cell_height { height: 100%; width: 100%; vertical-align: middle; display: table-cell }
.video_container .table_cell_height p { color: #fff; opacity: 0.84; font-size: 17px; font-family: 'Helvetica Neue light'; margin: 25px auto 0; max-width: 96%; width: 545px; line-height: 27px; letter-spacing: 1px; }
.video_container .table_cell_height .learn_more_button { background: #000000; border-radius: 30px; clear: both; color: #ffffff; cursor: pointer; display: inline-block; font-family: "HelveticaNeueW01-75Bold"; font-size: 16px; margin: 30px 0 0; min-width: 130px; padding: 10px 20px; position: relative; text-transform: uppercase; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; }
.video_container .table_cell_height .learn_more_button:hover { text-decoration: none; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; background: #ffffff; color: #000000; }
.video_container .table_cell_height .learn_more_button:hover, .video_container .table_cell_height .learn_more_button:focus, .video_container .table_cell_height .learn_more_button:active { text-decoration: none; }
.video_container .video_content img { max-width: 90%; }
#artwork-modal { overflow: hidden; background: #ffffff none repeat scroll 0 0; height: auto; margin: 10px auto; padding: 0; width: 1300px; max-width: 98%; padding: 0px !important }
#artwork-modal .modal-dialog { overflow-y: auto; background: #ffffff none repeat scroll 0 0; border: 0 none; border-radius: 0; position: relative; width: 100%; height: 100%; }
#artwork-modal .modal-dialog .modal-content { border: 0px; border-radius: 0px; }
#artwork-modal .modal-body { padding: 0px; }
#artwork-modal .modal-dialog .tab-content { display: block }
#artwork-modal .homepopup { padding: 40px 0 0; border: 0px; }
#artwork-modal .container, #artwork-modal .container-fluid { padding-left: 5px; padding-right: 5px; }
#artwork-modal .popup_all_content .content-row .imagecol .inner { height: auto !important }
.close_btn_container { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; left: 50%; margin-left: -650px; position: fixed; text-align: right; width: 1300px; z-index: 99999; }
#artwork-modal button.close_btn { background: #c7c7c7 none repeat scroll 0 0; border: 0 none; cursor: pointer; height: 30px; padding: 4px; width: 30px; z-index: 9999999; }
#playerModal + #main_popup { background: rgba(0, 0, 0, 0.54) }
.white_logo_container { margin-top: 10px; }

/*============FOOTER NEWSLETTER ENDS HERE================*/
 @media all and (min-width:1601px) {
.top_haeder.ue-top_haeder { background: url("https://assets.ultimateears.com/s/m/t/nnkppp/topheadersoundbannerlarge.png") no-repeat scroll center !important; background-size: cover !important; background-color: #fff4b5 !important }
}
 @media all and (max-width:1300px) {
.nav-footer { float: none; clear: both; display: block }
.bottom_newsletter { float: left }
body { padding-bottom: 88px; }
}
@media only screen and (max-width:1023px) {
.main_sub_menu li img { max-width: 110px }
.sub-menu-2 li .nav_text .sub { font-size: 18px; line-height: 18px; }
.sub-menu-2 li .nav_text .main { font-size: 30px; line-height: 30px; }
}
 @media all and (max-width:900px) {
.main_sub_menu .imagecol { padding: 0px 10px; }
.bottom_newsletter .title { font-size: 28px; }
.main_sub_menu { text-align: center; }
.main_sub_menu li, .main_sub_menu li:first-child, .main_sub_menu.total-pr-4 li { display: inline-block; float: none; margin-bottom: 3%; margin-left: 2%; width: 30%; }
.main_sub_menu .imagecol { height: 180px }
.main_sub_menu .imagecol .imagecol_wrap img { max-height: 180px; }
.main_sub_menu li img { max-height: 180px; max-width: 100%; width: auto; }
}
@media all and (max-width:742px) {
.bottom_newsletter { bottom: 0px; padding: 10px; }
.region-europe .bottom_newsletter { bottom: 49px; }
.bottom_newsletter .cross_icon { top: 8px; margin-top: 0px; width: 24px; height: 24px; background-size: 100% }
.bottom_newsletter .title { font-size: 22px; }
.bottom_newsletter .newsletter_form label { font-size: 11px; }
.sub-menu-2 li .nav_text .main { font-size: 24px; line-height: 24px; }
.sub-menu-2 { margin: 20px 0 0; }
.sub_menu_mob_only { display: block; clear: both; }
.nav_main_title a::before, .nav_main_title a::after { width: 30%; }
.nav_main_title a { max-width: 28%; }
.main_sub_menu .imagecol { padding: 0px; }
.bottom_newsletter { background: #ededed none repeat scroll 0 0; border-radius: 30px; clear: both; display: table; float: none !important; margin: 13px auto 10px; width: 300px; }
.bottom_newsletter input { width: 67%; font-size: 12px; padding: 0px 10px; height: 39px; }
.bottom_newsletter button.signup_btn { height: 39px; width: 33%; height: 39px; font-size: 14px; }
body { padding-bottom: 0px; }
.sub-menu-2 { margin: 0 0 15px; }
}
 @media only screen and (max-width:667px) {
.main_sub_menu li, .main_sub_menu li:first-child, .main_sub_menu.total-pr-4 li { width: 47%; }
.sub-menu-2 li:first-child, .sub-menu-2 li { width: 100%; margin: 0px 0px 15px; }
.sub-menu-2 li a img { width: 100%; }
.sub-menu-2 li .nav_text .sub { font-size: 24px; line-height: 24px; }
.nav_main_title { margin: 15px 0 25px; }
.sub-menu-2 { margin: 0px; }
.top_haeder.ue-top_haeder { background: url("http://assets.ultimateears.com/e/p/v/dzpula/topheadersoundbannermob.png") no-repeat scroll center !important; }
}
@media all and (max-width:479px) {
.bottom_newsletter .title { font-size: 17px; padding: 0px 25px 2px 0px; }
.bottom_newsletter .newsletter_form label { font-size: 11px; }
.bottom_newsletter .newsletter_form button { width: 90px; margin-left: 0px; }
.bottom_newsletter .newsletter_form input { width: 180px; }
.nav-header .mobile .menu .prd-section a { font-size: 11px !important; }
.nav_content_popup { padding: 30px 0px 10px; }
.nav_content_popup .container { padding: 0px 10px; }
.nav_content_popup .col-md-12 { padding: 0px; }
.sub-menu-2 li .nav_text .main { font-size: 36px; line-height: 36px; }
.sub_menu_mob_only li a { font-size: 13px; }
.nav_main_title a { max-width: 55%; }
.nav_main_title a::after, .nav_main_title a::before { width: 17%; }
.bring_music_wrapper .title { font-size: 14px; }
.top_haeder.ue-top_haeder .bring_music_wrapper span { float: none; padding: 0px; width: inherit }
.icon-Artboard-3::before { font-size: 28px; line-height: 25px; }
}
 @media all and (max-width:360px) {
.main_sub_menu .textcol .nav_pro_logo img { max-width: 125px; }
.main_sub_menu .imagecol { height: 130px; }
.main_sub_menu .imagecol .imagecol_wrap img { max-height: 130px; max-width: 100%; }
.main_sub_menu .imagecol .imagecol_wrap.UE-BOOM-2 img { max-height: 110px; }
.main_sub_menu .imagecol .imagecol_wrap.UE-ROLL-2 img { max-height: 100px; }
.main_sub_menu .imagecol .imagecol_wrap.Wonderboom img { max-height: 90px; }
.main_sub_menu .textcol .nav_pricing .prev_price .beforeDecimal, .main_sub_menu .textcol .nav_pricing .prev_price .afterDecimal, .main_sub_menu .textcol .nav_pricing .beforeDecimal, .main_sub_menu .textcol .nav_pricing .afterDecimal { font-size: 16px; }
}
